import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
	// www: "https://www.jzrc.org.cn"
	www:'',
  baseURL: 'http://jzsred.jzrc.org.cn'
  },
  mutations: {

  },
  actions: {

  }
})
